@charset "utf-8";
/* CSS Document */

#footer h1 , #footer h2 , #footer h3 , #footer h4 , #footer h5 , #footer h6 {padding:0px;margin:0px}
#footer ul, #footer ul li {padding:0px;margin:0px;list-style:none;}
#footer a {text-decoration:none;}

#footer {
   font-family: Verdana, Geneva, sans-serif;
   -webkit-text-size-adjust: none;
   background: url(../images/topmenu_footer/bg_footer.gif) repeat-x 0 0px;
   width: 100%;
   height: 160px;
   font-size: 12px;
   color: #ffffff ;
   clear: both;
   background-color: #131313 ;
}
#footer .FooterBox {
   width: 990px;
   margin: 0 auto;
}
#footer .FooterBox ul {
   width: 990px;
   height: 82px;
   margin: 0 auto;
}
#footer .FooterBox ul li {
	float:left;
}
#footer .FooterBox ul li a {
	width:160px;
	height:82px;
	float:left;
}
#footer .FooterBox ul li .mail {background:url(../images/topmenu_footer/btn_contact.png) no-repeat 0 0;}
#footer .FooterBox ul li .privacy {background:url(../images/topmenu_footer/btn_contact.png) no-repeat -160px 0;}
#footer .FooterBox ul li .gamerule {background:url(../images/topmenu_footer/btn_contact.png) no-repeat -320px 0;}
#footer .FooterBox ul li .aboutus {background:url(../images/topmenu_footer/btn_contact.png) no-repeat -640px 0;}
#footer .FooterBox ul li .joinus {background:url(../images/topmenu_footer/btn_contact.png) no-repeat -800px 0;}
#footer .FooterBox ul li .mail:hover {background:url(../images/topmenu_footer/btn_contact.png) no-repeat 0 -85px;}
#footer .FooterBox ul li .privacy:hover {background:url(../images/topmenu_footer/btn_contact.png) no-repeat -160px -85px;}
#footer .FooterBox ul li .gamerule:hover {background:url(../images/topmenu_footer/btn_contact.png) no-repeat -320px -85px;}
#footer .FooterBox ul li .aboutus:hover {background:url(../images/topmenu_footer/btn_contact.png) no-repeat -640px -85px;}
#footer .FooterBox ul li .joinus:hover {background:url(../images/topmenu_footer/btn_contact.png) no-repeat -800px -85px;}
/* RNG 認證 footer-icon Start */
#footer .FooterBox ul li .rng {background:url(../images/topmenu_footer/btn_contact.png) no-repeat -480px 0;}
#footer .FooterBox ul li .rng:hover {background:url(../images/topmenu_footer/btn_contact.png) no-repeat -480px -85px;}
/* RNG 認證 footer-icon End */
#footer .FooterBox p {
   font-size: 12px;
   color: #ffffff ;
   margin: 10px 0 0 0;
   float: left;
   padding-bottom: 2px;
   line-height: 1.5;
   letter-spacing: normal;
   text-align: left;
   width: 900px;
}
#footer .FooterBox span {
	font-size:11px;
}
#footer .Level {
    float: left;
    margin-right: 10px;
}
/**** FOOTER EN START ****/
#Footer_EN {
	background:url(../images/topmenu_footer/bg_footer.png) repeat-x 0 0px;
	width:100%;
	height:150px;
	font-size:12px;
	color:#ffffff;
	margin:-12px 0 0 0;
	padding:12px 0 0 0;
}
#Footer_EN .FooterBox {
	width:960px;
	margin:0 auto;
}
#Footer_EN .FooterBox ul {
	width:960px;
	height:82px;
	list-style-type:none;
	padding:0px 0 0 0;
	margin:0px;
}
#Footer_EN .FooterBox ul li {
	float:left;
}
#Footer_EN .FooterBox ul li a {
	width:160px;
	height:82px;
	float:left;
}
#Footer_EN .FooterBox ul li .mail {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat 0 0;}
#Footer_EN .FooterBox ul li .privacy {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat -160px 0;}
#Footer_EN .FooterBox ul li .gamerule {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat -320px 0;}
#Footer_EN .FooterBox ul li .aboutus {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat -640px 0;}
#Footer_EN .FooterBox ul li .joinus {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat -800px 0;}
#Footer_EN .FooterBox ul li .mail:hover {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat 0 -85px;}
#Footer_EN .FooterBox ul li .privacy:hover {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat -160px -85px;}
#Footer_EN .FooterBox ul li .gamerule:hover {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat -320px -85px;}
#Footer_EN .FooterBox ul li .aboutus:hover {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat -640px -85px;}
#Footer_EN .FooterBox ul li .joinus:hover {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat -800px -85px;}
/* RNG 認證 footer-icon Start */
#Footer_EN .FooterBox ul li .rng {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat -480px 0;}
#Footer_EN .FooterBox ul li .rng:hover {background:url(../images/topmenu_footer/btn_contact_en.png) no-repeat -480px -85px;}
/* RNG 認證 footer-icon End */
#Footer_EN .FooterBox p {
    font-size: 12px;
    color: #ffffff;
    margin: 10px 40px 10px 0;
    float: left;
    text-align: left;
    width: 728px;
}
#Footer_EN .FooterBox span {
	 font-size:11px;
}
#Footer_EN .Level {
	 float:Right;
}